alerts:
  label: Alerts list
  namespace: Organisms/TM - Messages
  use: '@organisms/tm-message/alerts/alerts.twig'
  description: A group of messages
  libraries:
    - alerts_lib:
        css:
          component:
            ../styles/alerts.css: {}

  fields:
    message_list:
      type: object
      label: Message list
      preview:
        default:
          - Default message 1
          - Default message 2
        status:
          - Status message 1
          - Status message 5
        error:
          - Error message 2
          - Error message 6
        warning:
          - Warning message 3
          - Warning message 8
        info:
          - Info message 4
          - Info message 8
